/* =============================================
   3. BOOTSTRAP MODIFICATIONS
   ============================================= */

.rounded-outer {
  border-radius: calc(var(--border-radius-20) + 0.30rem);
}


.top-bar {
  position: absolute;
  top: 1rem;
  left: 1rem;
}

.bottom-bar {
  position: absolute;
  bottom: 1rem;
  right: 1rem;
  background-color: #ffffff2c;
  backdrop-filter: blur(5px);
  color: #fff;
}

.login-container {
  max-width: 450px;
  width: 100%;
  border: 0;
  background-color: #ffffff25;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
}

.login-divider {
  flex-grow: 1;
  border-top: 1px solid rgb(0 0 0 / 38%);
}

.login-card .form-control {
  width: 100% !important;
}

.btn-return {
  background-color: #ffffff59;
  backdrop-filter: blur(10px);
  color: #fff;
}

.btn-return:hover {
  background-color: #ffffff8c;
  backdrop-filter: blur(15px);
  color: #fff;
}

.btn-check:checked + .btn-return,
.btn-return.active,
.btn-return.show,
.btn-return:first-child:active,
:not(.btn-check) + .btn-return:active,
.btn-return:focus {
    background-color: #ffffff8c !important;
    border-color: transparent !important;
    box-shadow: none;
    color: #fff;
}
